#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.1.1
id: hasql-1.1.1-8nZ9ZCPt20K4atwAfJTo1A
key: hasql-1.1.1-8nZ9ZCPt20K4atwAfJTo1A
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
abi: 9d04563bd515895d88ce9326b1af2c25
exposed: True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
import-dirs: /usr/lib/ghc-8.4.2/site-local/hasql-1.1.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/hasql-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/hasql-1.1.1
hs-libraries: HShasql-1.1.1-8nZ9ZCPt20K4atwAfJTo1A
depends:
    attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D
    postgresql-binary-0.12.1.1-6thvRW2MJoW4l35JBQtIIy
    postgresql-libpq-0.9.4.1-HmQUg7WTong1815HjPkViU
    bytestring-strict-builder-0.4.5-LAnnMcoapJrIgBdGV2fBbE
    dlist-0.8.0.4-1ko0mqe9GjgFHGqItZxWDW
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    hashtables-1.2.3.1-E6SyqzZX2cWDpE9R8x74sx text-1.2.3.0
    bytestring-0.10.8.2 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    profunctors-5.2.2-71H3dMcXawz6w1S3zv5Szi
    contravariant-extras-0.3.4-4uVNuZIpj0u7XIOMJRhBts
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr mtl-2.2.2
    transformers-0.5.5.0 loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70
    placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR
    base-prelude-1.2.1-JzBjPH3Uj6PG2FHcpheouW base-4.11.1.0
abi-depends: attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             postgresql-binary-0.12.1.1-6thvRW2MJoW4l35JBQtIIy=9801ab57eb803d51b3e1b0150f575279
             postgresql-libpq-0.9.4.1-HmQUg7WTong1815HjPkViU=e94748e2c16172c823a0a1f3c677c679
             bytestring-strict-builder-0.4.5-LAnnMcoapJrIgBdGV2fBbE=4d118851b2dc0b240e1e8505cf1ccff4
             dlist-0.8.0.4-1ko0mqe9GjgFHGqItZxWDW=a40d5ba978a5156c7ca110ede78127fd
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             hashtables-1.2.3.1-E6SyqzZX2cWDpE9R8x74sx=86cff079c8709efa20cd8e6904307e3d
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0e3ad496fde59157bcd6a630b4b29548
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=aeefcb631e091cc54fa8215e56494663
             profunctors-5.2.2-71H3dMcXawz6w1S3zv5Szi=47bfa5f7dbc3e17a44e39a0bbad81b0b
             contravariant-extras-0.3.4-4uVNuZIpj0u7XIOMJRhBts=8ab9b281afb7101c7e93eab3ee105ee3
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=04645be8e0f7a088e75577517e101117
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70=f2efb501bc846384684e0c769317a2c2
             placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR=46ca756d6f49c3e106286f27677dfbcc
             base-prelude-1.2.1-JzBjPH3Uj6PG2FHcpheouW=961a5f7519ccf89df00787dfcc2916e0
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

